
/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IiIsImZpbGUiOiJjdXN0b20tZWRpdG9yLXN0eWxlLmNzcyIsInNvdXJjZXNDb250ZW50IjpbXX0= */



@font-face {
    font-family: 'alverata_peblack';
    src: url('alveratape-black.eot');
    src: url('alveratape-black.eot?#iefix') format('embedded-opentype'),
         url('alveratape-black.svg#alverata_peblack') format('svg'),
         url('alveratape-black.ttf') format('truetype'),
         url('alveratape-black.woff2') format('woff2'),
         url('alveratape-black.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'alverata_pebold';
    src: url('alveratape-bold.eot');
    src: url('alveratape-bold.eot?#iefix') format('embedded-opentype'),
         url('alveratape-bold.ttf') format('truetype'),
         url('alveratape-bold.woff2') format('woff2'),
         url('alveratape-bold.woff') format('woff'),
         url('alveratape-bold.svg#alverata_pebold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'alverata_pelight';
    src: url('alveratape-light.eot');
    src: url('alveratape-light.eot?#iefix') format('embedded-opentype'),
         url('alveratape-light.ttf') format('truetype'),
         url('alveratape-light.woff2') format('woff2'),
         url('alveratape-light.woff') format('woff'),
         url('alveratape-light.svg#alverata_pelight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'alverata_pemedium';
    src: url('alveratape-medium.eot');
    src: url('alveratape-medium.eot?#iefix') format('embedded-opentype'),
         url('alveratape-medium.ttf') format('truetype'),
         url('alveratape-medium.woff2') format('woff2'),
         url('alveratape-medium.woff') format('woff'),
         url('alveratape-medium.svg#alverata_pemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'alverata_peregular';
    src: url('alveratape-regular.eot');
    src: url('alveratape-regular.eot?#iefix') format('embedded-opentype'),
         url('alveratape-regular.ttf') format('truetype'),
         url('alveratape-regular.woff2') format('woff2'),
         url('alveratape-regular.woff') format('woff'),
         url('alveratape-regular.svg#alverata_peregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&subset=greek');

body {    background-color: #ececec;  overflow-x: hidden; color: #222;  overflow-y: scroll;}
@media (min-width: 1200px) { body {min-width: 1245px;} }
body, table {  font-family: 'alverata_peregular', sans-serif;}
h1 {  font-size: 0.9rem;  font-weight: 600;  font-family: "Open Sans", sans-serif;}
h2 {  font-size: 1.2rem;}
h3 {font-size:1rem; font-family: 'alverata_peregular', sans-serif;}

.houran {  color: #00ffff;}
span {  font-family: "Open Sans", sans-serif;}
.header-top {height:115px; background-color:#1E212A;}
.header-top-ad {padding-top:12px;}
.header-top-secondary {height:50px; background-color:#e1e1e1; color:#555555; border-bottom:1px solid #c8c8c8; padding:1rem; }

.topNewsAreaInner {  position: relative;  min-height: 72em;  overflow: hidden;  width: 100%;  background-color: #13172c;}
.topNewsAreaInner .topNewsAreaInnerBack1 {  position: absolute;  top: 0px;  left: 0px;  display: block;  width: 0;  height: 0;  border-top: 52vw solid #07528a;  border-right: 49vw solid transparent;}
.topNewsAreaInner .topNewsAreaInnerBack2 {  position: absolute;  bottom: 0px;  right: 0px;  display: block;  width: 0;  height: 0;  border-bottom: 56vw solid #0f121a;  border-left: 54vw solid transparent;  opacity: 0.96;  filter: alpha(opacity=96);  z-index: 0;}

.b_area {  position: relative;  width: 100%;  height: 100%;  -o-box-sizing: border-box;  -ms-box-sizing: border-box;  -moz-box-sizing: border-box;  -webkit-box-sizing: border-box;  box-sizing: border-box;  margin: 0 auto;  display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6 */  display: -moz-box;  display: -webkit-flexbox;  display: -ms-flexbox;  display: -webkit-flex;  display: flex;  -webkit-flex-align: center;  -ms-flex-align: center;  -webkit-align-items: center;  align-items: center;  text-align: center;  flex-flow: row wrap;  -webkit-flex-flow: row wrap;}.b_area_back_left {
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #dcdddf;
  width: 50%;
  height: 100%;
}
.b_area_back_right {
  position: absolute;
  bottom: 0px;
  right: 0px;
  background-color: #bcbec0;
  width: 50%;
  height: 100%;
}
.b_area_ad {
  color: #444;
  display: block;
  position: relative;
  z-index: 20;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  padding: 10px;
  width: 320px;
  margin: 0 auto;
  height: 270px;
}


.circle_button {
  border: 1px solid #a5a6aa;
  display: inline-block;
  text-align: center;  
  width: 1.6em;
  height: 1.6em;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


/* News Modules */

.triada-pano {background-size:cover; padding:1.25rem 1.5rem; height:310px;}
.triada-pano-overlay { height:100%; width:100%; position:relative; z-index:2; padding:1rem;}
.green {background-color:rgba(18,101,103,0.5);}
.red {background-color:rgba(207,0,5,0.5);}
.triada-pano-overlay-content {width:100%; height:100%; border:1px solid #fff; vertical-align:middle; z-index:3; padding:5rem 1rem;}
.triada-pano-overlay-content h4 a { color:#FFF; }
.triada-pano-overlay-content h4 a:hover { text-underline:none; }


.six-items h4 {font-size:1rem; padding:0rem 0.5rem;}
.six-items h4 a{color:#000;}		
.six-items h4 a:hover{color:#0052d5 !important; text-decoration:none;}		
.bg {   -o-box-sizing: border-box;  -ms-box-sizing: border-box;  -moz-box-sizing: border-box;  -webkit-box-sizing: border-box;  box-sizing: border-box;  padding: 0.5rem;  width:80%;  margin-left:5%;  background-color: #311b92;
  background-color: rgba(23, 23, 253, 0.9);  display: block;    position:relative;   top:-1rem;   z-index:3;}
h3.category a {color:#FFF; text-align:center;}
h3.category {margin-bottom:0px;}
.separator-news-picture {width:94%; float:left; height:0.75rem; background-color:#ECECEC; margin-left:3%; margin-right:3%; position:relative; top:-0.75rem; display:none;}

.news-items h4 {font-size:1.125rem; padding:0rem 0.5rem; margin-top:-1rem;}
.news-items h4 a{color:#000;}		
.news-items h4 a:hover{color:#0052d5 !important; text-decoration:none;}		
/* End News Modules */ 

	
	ul.top-menu li {line-height:90px; font-size:0.925rem; margin-right:1rem; }
	
	

	.st0{clip-path:url(#SVGID_2_);}
	.st1{clip-path:url(#SVGID_4_);}
	.st2{clip-path:url(#SVGID_8_);}
	.st3{fill:none;stroke:#231F20;stroke-width:0.25;}
	.st4{clip-path:url(#SVGID_10_);}
	.st5{clip-path:url(#SVGID_12_);fill:url(#SVGID_13_);}
	.st6{fill-rule:evenodd;clip-rule:evenodd;fill:none;}
	.st7{fill:#008E48;}
	.st8{fill:#326A7B;}

/* Icon 1 */
.animated-icon1, .animated-icon3, .animated-icon4 {
width: 30px;
height: 20px;
position: relative;
margin: 0px;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
cursor: pointer;
}

.animated-icon1 span, .animated-icon3 span, .animated-icon4 span {
display: block;
position: absolute;
height: 3px;
width: 100%;
border-radius: 9px;
opacity: 1;
left: 0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}

.animated-icon1 span {
background: #e65100;
}

.animated-icon3 span {
background: #e3f2fd;
}

.animated-icon4 span {
background: #f3e5f5;
}

.animated-icon1 span:nth-child(1) {
top: 0px;
}

.animated-icon1 span:nth-child(2) {
top: 10px;
}

.animated-icon1 span:nth-child(3) {
top: 20px;
}

.animated-icon1.open span:nth-child(1) {
top: 11px;
-webkit-transform: rotate(135deg);
-moz-transform: rotate(135deg);
-o-transform: rotate(135deg);
transform: rotate(135deg);
}

.animated-icon1.open span:nth-child(2) {
opacity: 0;
left: -60px;
}

.animated-icon1.open span:nth-child(3) {
top: 11px;
-webkit-transform: rotate(-135deg);
-moz-transform: rotate(-135deg);
-o-transform: rotate(-135deg);
transform: rotate(-135deg);
}

/* Icon 3*/

.animated-icon3 span:nth-child(1) {
top: 0px;
}

.animated-icon3 span:nth-child(2), .animated-icon3 span:nth-child(3) {
top: 10px;
}

.animated-icon3 span:nth-child(4) {
top: 20px;
}

.animated-icon3.open span:nth-child(1) {
top: 11px;
width: 0%;
left: 50%;
}

.animated-icon3.open span:nth-child(2) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}

.animated-icon3.open span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
}

.animated-icon3.open span:nth-child(4) {
top: 11px;
width: 0%;
left: 50%;
}

/* Icon 4 */

.animated-icon4 span:nth-child(1) {
top: 0px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

.animated-icon4 span:nth-child(2) {
top: 10px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

.animated-icon4 span:nth-child(3) {
top: 20px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

.animated-icon4.open span:nth-child(1) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
top: 0px;
left: 8px;
}

.animated-icon4.open span:nth-child(2) {
width: 0%;
opacity: 0;
}

.animated-icon4.open span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 21px;
left: 8px;
}

.nav-link {padding:0.5rem;}


/* define the animation */
	@-webkit-keyframes marquee {
	  0%   { -webkit-transform: translate(0, 0); }
	  100% { -webkit-transform: translate(0, -100%); }
	} 
    @keyframes marquee {
	  0%   { -webkit-transform: translate(0, 0); }
	  100% { -webkit-transform: translate(0, -100%); }
	} 
	

	
	/* define your limiting container */
	.marquee {

	  overflow: hidden;
	  box-sizing: border-box;
	}
	/* this is the tray moving around your container */
	.marquee div.roi-item div.col-12{
		padding:0px;
		height:auto;
	
	  text-indent: 0;
	  animation: marquee 5s linear infinite; /* here you select the animation */
      -webkit-animation: marquee 5s linear infinite; /* here you select the animation */
	}
	/* pause the animation on mouse over */
	.marquee div.roi-item:hover {
	  animation-play-state: paused;
      -webkit-animation-play-state: paused;
	}


		.roi-button a {color:#a5a6aa;}
		.roi-button a:hover {color:#fff;}
		.more-button a {color:#a9a6aa;}
		.more-button a:hover {color:#919191;}
		.more-button a:hover .circle_button {color:#919191;}
		.btn-roi {background-color:#1c2452; border-color:#1c2452; position:relative; top:1.25rem; padding:.5rem 2rem}
		.btn-more {background-color:#ececec; border-color:#ececec; position:relative; top:1.625rem; padding:.5rem 2rem}		
		.grey-line {width:100%; border-bottom:2px solid #cccccc;}		
		.dark-blue {background-color:#1c2452;}
		.orange .bg {background-color: rgba(217,83,41,0.95) !important;};
		.dark-blue-box {padding-bottom:3rem; padding-left:0px; padding-right:0px;}
		.dark-blue-inside {width:100%; border:2px solid #117c97; height:3rem; border-top:none;}
		.light-blue-border-box {width:100%; border:2px solid #117c97;}
		.time-line {width:90%; height:2px; left:5%; float:left; background-color:#d8d7d7; position:absolute; z-index:1; margin:0 auto; bottom:0;}
		.time-text {padding:0.5rem 1rem; background-color:#ececec; position:absolute; width:auto; z-index:2; left:40%; bottom:-1rem; font-size:0.75rem;}
		
		.bg_ececec  { background-color:#ececec;}
		.bg_ececec .time-line { background-color:#ececec;}
		 .bg_ececec .time-text {}	
		 .bg_ececec .bg {background-color:rgba(0,133,224,0.95);}	 
		 .bg_ececec h4 a {color:#FFF;}
		 .bg_ececec h4  {color:#FFF; text-align:center;}	
		 .bg_ececec .grey-line { border-bottom:2px solid #ececec;}	
		 .bg_ececec .separator-news-picture {background-color:#ececec}

		.bg_012d5a  { background-color:#012d5a;}
		.bg_012d5a .time-line { background-color:#012d5a;}
		 .bg_012d5a .time-text {}	
		 .bg_012d5a .bg {background-color:rgba(0,133,224,0.95);}	 
		 .bg_012d5a h4 a {color:#FFF;}
		 .bg_012d5a h4  {color:#FFF; text-align:center;}	
		 .bg_012d5a .grey-line { border-bottom:2px solid #012d5a;}	
		 .bg_012d5a .separator-news-picture {background-color:#012d5a}

.grid-top .no-gutters {   margin-right: 2px;   margin-left: 2px; }
  .grid-top  .no-gutters > .col,   .grid-top  .no-gutters > [class*="col-"] {    padding-right: 2px;    padding-left: 2px; margin-bottom:4px; }		 
 		 
			.bg_4a148c  { background-color:#4a148c;}
		 .bg_4a148c .time-line { background-color:#4a148c;}
		 .bg_4a148c .time-text {}	
		 .bg_4a148c .bg {background-color:rgba(201,3,129,0.95);}	 
		 .bg_4a148c h4 a {color:#FFF;}
		 .bg_4a148c h4  {color:#FFF; text-align:center;}	
		 .bg_4a148c .grey-line { border-bottom:2px solid #4a148c;}	
		 .bg_4a148c .separator-news-picture {background-color:#4a148c;}
		 
		.bg_1c2452  { background-color:#1c2452;}
		 .bg_1c2452 .time-line { background-color:#1c2452;}
		 .bg_1c2452 .time-text {}	
		 .bg_1c2452 .bg {background-color:rgba(23,24,236,0.95);}	 
		 .bg_1c2452 h4 a {color:#FFF;}
		 .bg_1c2452 h4  {color:#FFF; text-align:center;}	
		 .bg_1c2452 .grey-line { border-bottom:2px solid #1c2452;}	
		 .bg_1c2452 .separator-news-picture {background-color:#1c2452;}		 
		 
		 
			.bg_000  { background-color:#000;}
		 .bg_000 .time-line { background-color:#000;}
		 .bg_000 .time-text {}	
		 .bg_000 .bg {background-color:rgba(0,0,0,0.90);}	 
		 .bg_000 h4 a {color:#FFF;}
		 .bg_000 h4  {color:#FFF; text-align:center;}	
		 .bg_000 .grey-line { border-bottom:2px solid #393939;}	
		 .bg_000 .separator-news-picture {background-color:#000;}	
		 
		 
		 .bg_212121 { background-color:#212121;}
		 .bg_212121 .time-line { background-color:#212121;}
		 .bg_212121 .time-text {}	
		 .bg_212121 .bg {background-color:rgba(33,33,33,0.90);}	 
		 .bg_212121 h4 a {color:#FFF;}
		 .bg_212121 h4  {color:#FFF; text-align:center;}	
		 .bg_212121 .grey-line { border-bottom:2px solid #4e4e4e;}	
		 .bg_212121 .separator-news-picture {background-color:#212121;}				 	 		 
		 
		 
		 		  
		.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {border-color:transparent;}
		.nav-tabs .nav-link {border:0px; border-top-left-radius:0px; border-top-right-radius:0px; background-color:#09F; color:#FFF;}
		.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link { color:#FFF; background-color:#0000ff;}
		.nav-link {color:#505151; padding:1rem;}
		ul.white-text li a {color:#FFF;}
.dimofili_panel {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
}
.dimofili_panel h2 {
    text-align: center;
  font-size: 1.6rem;
  line-height: 1rem;
}
.dimofili_panel h2 a {
  color: #222;
}
.dimofili_panel .efimerida_preview_item_title {
  font-size: 1.2rem;
  line-height: 1.1rem;
  padding-right: 1rem;
  padding-left: 1rem;
  padding-top: 1.2rem;
}
.dimofili_panel .dimofili_panel_area {
  position: relative;
  padding: 2px;
  padding-top: 2rem;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 92.2%;
  display: block;
}
.dimofili_panel .dimofili_panel_area.small {
  height: 80.2%;
}
.dimofili_panel .dimofili_panel_area_inside {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.dimofili_panel .efimerida_preview {
  display: block;
  height: 100%;
  margin: 0;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
}
.dimofili_panel .efimerida_preview .efimerida_preview_inner {
  position: relative;
  display: block;
  margin-top: 4px;
}
.dimofili_panel .efimerida_preview .efimerida_preview_item {

  margin: 0 auto;
  background-color: #ccc;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  max-height: 12rem;
  /*overflow: hidden;*/
}
.dimofili_panel .efimerida_preview .efimerida_preview_item.default {
  display: block;
}
.dimofili_panel .efimerida_preview .efimerida_preview_item.single {
  position: relative;
}
.dimofili_panel .efimerida_preview img {
  position: relative;
  display: block;
  width: 100%;
  max-width: 450px;
  text-align: center;
  margin: 0 auto;
  overflow: hidden;
}
.dimofili_panel .efimerida_preview .efimerida_preview_item.force_overflow {
  overflow: hidden;
}
.dimofili_panel .dim_gip_panel {
  background-color: #ececec;
  display: block;
  margin: 0 auto;
  position: relative;
  top: 3px;
  width: 13rem;
}
.dimofili_panel .dim_gip_panel .prev_gipedo {
  color: #6a6a6a;
  cursor: pointer;
  font-size: 1.7rem;
  left: 0;
  padding: 10px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 1rem;
  z-index: 2;
}
.dimofili_panel .dim_gip_panel .current_gipedo {
  font-family: "alverata_peblack";
  position: relative;
  display: block;
  margin: 0 auto;
  text-align: center;
  font-size: 1.1em;
  color: #6a6a6a;
  cursor: default;
  padding: 0.9em;
}
.dimofili_panel .dim_gip_panel .next_gipedo {
  color: #6a6a6a;
  cursor: pointer;
  font-size: 1.7rem;
  padding: 10px;
  position: absolute;
  right: 0;
  text-align: center;

  top: 0;
  width: 1rem;
  z-index: 2;
}
.dimofili_panel .dim_gip_panel .gipedo_arrow_button {
  display: none;
}
.dimofili_panel .dim_gip_panel .gipedo_arrow_button.disabled {
  cursor: default;
  color: #ccc;
}
.dimofili_panel .dim_gip_panel_back {
  background-color: #ececec;
  bottom: auto;
  display: block;
  height: 2rem;
  left: 0;
  margin: 0 auto;
  position: absolute;
  width: 50%;
  left:25%;
  top: 97%;
  text-align: center;
  font-size: 1.1rem;
  color: #6a6a6a;  
}
.dimofili_panel .dim_gip_panel2 {
  background-color: #ececec;
  display: block;
  margin: 0 auto;
  position: relative;
  top: -6px;
  width: 10rem;
}
.dimofili_panel .dim_gip_panel2 .current_fdate {
  font-family: "alverata_peblack";
  position: relative;
  display: block;
  margin: 0 auto;
  text-align: center;
  font-size: 1.1rem;
  color: #6a6a6a;
  cursor: default;
  padding: 0.9rem;
}
.dimofili_panel .dimofili_panel_area_lines {
  background-color: #ececec;
  display: block;
  height: 24px;
  left: 42%;
  position: absolute;
  top: 20px;
  width: 56px;
  z-index: 10;
}
.dimofili_panel .dimofili_panel_area_lines.white {
  background-color: #fff;
}
.dimofili_panel .dimofili_panel_area_lines:after {
  border-left: 2px solid #cccccc;
  border-right: 2px solid #cccccc;
  content: "";
  display: block;
  height: 24px;
  margin: 0 auto;
  padding: 0;
  position: relative;
  text-align: center;
  width: 6px;
}
.dimofili_panel .dimofili_panel_inner {
  border: 2px solid #cccccc;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 2rem 1rem;
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
}
.dimofili_panel .dimofili_panel_inner .dimofili_panel_main_post {
  width: 100%;
  height: 12em;
  position: relative;
}
.dimofili_panel .dimofili_panel_inner .dimofili_panel_main_post .dimofili_panel_main_post_link {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.dimofili_panel .dimofili_panel_inner .dimofili_panel_main_post .dimofili_panel_main_post_link .dimofili_panel_main_post_image {
  background-attachment: scroll;
  background-repeat: no-repeat;
  /*background-position: left top;*/
  background-position: center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  -webkit-background-size: cover;
  position: absolute;
  z-index: 1;
  left: 0px;
  top: 0px;
  display: block;
  width: 100%;
  height: 100%;
}
.dimofili_panel .dimofili_panel_inner .dimofili_panel_main_post .dimofili_panel_main_post_link .dimofili_panel_main_post_back {
  background-color: #0000ff;
  position: absolute;
  z-index: 2;
  left: 0px;
  top: 0px;
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0.60;
  filter: alpha(opacity=60);
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 1em;
}
.dimofili_panel .dimofili_panel_inner .dimofili_panel_main_post .dimofili_panel_main_post_link .dimofili_panel_main_post_back .dimofili_panel_main_post_back_border {
  position: relative;
  z-index: 3;
  left: 0px;
  top: 0px;
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  filter: alpha(opacity=60);
  border: 1px solid #fff;
}
.dimofili_panel .dimofili_panel_inner .dimofili_panel_main_post .dimofili_panel_main_post_link .dimofili_panel_main_post_title {
  position: relative;
  z-index: 4;
  left: 0px;
  top: 0px;
  display: block;
  width: 100%;
  height: 100%;
  display: table;
  overflow: hidden;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.4rem;
  font-family: "alverata_peregular", sans-serif;
}
.dimofili_panel .dimofili_panel_inner .dimofili_panel_main_post .dimofili_panel_main_post_link .dimofili_panel_main_post_title a {
  color: #fff;
  display: table-cell;
  vertical-align: middle;
  padding: 2rem;
  text-align: center;
}
.dimofili_panel .dimofili_panel_inner .dimofili_panel_post {
  position: relative;
  width: 100%;
  display: block;
  /*height: 6em;*/
  height: auto;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  padding: 5px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.dimofili_panel .dimofili_panel_inner .dimofili_panel_post h2 {
  font-size: 0.8rem;
  line-height: 1rem;
  position: relative;
  font-weight: normal;
  padding-bottom: 10px;
}
.dimofili_panel .dimofili_panel_inner .dimofili_panel_post h2 .pdate {
  color: #959595;
  position: relative;
  padding-left: 10px;
  display: none;
}
.dimofili_panel .dimofili_panel_inner .dimofili_panel_post h2 a {
  color: #0000ff;
}
.dimofili_panel .dimofili_panel_inner .dimofili_panel_post h1 {
  font-size: 1rem;
  line-height: 1.3rem;
  position: relative;
  font-weight: normal;
  font-family: "alverata_peregular", sans-serif;
}
.dimofili_panel .dimofili_panel_inner .dimofili_panel_post h1 a {
  color: #1a0a17;
}
.dimofili_panel .dimofili_panel_inner .single_border {
  position: absolute;
  bottom: 0px;
  left: 0px;
  border-bottom: 1px solid #cccccc;
  width: 100%;
  height: 2px;
}
.dimofili_panel .dimofili_panel_inner .double_border {
  position: relative;
  border-bottom: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
  width: 100%;
  height: 4px;
  display: block;
}
.dimofili_panel .cat_roi_area2 {
  position: relative;
  margin: 0 auto;
  padding: 0px;
  z-index: 2;
}
.dimofili_panel .cat_roi_area2 .cat_roi_area_inner2 {
  background-color: #ececec;
  display: table;
  margin: 0 auto;
  padding: 1.4rem;
  padding-bottom: 0.8rem;
  position: relative;
  text-align: center;
  top: -2em;
  width: auto;
  z-index: 10;
}
.dimofili_panel .cat_roi_area2 .cat_roi_area_inner2 a {
  color: #aaa;
  display: block;
  font-size: 0.8rem;
}
.dimofili_panel .cat_roi_area2 .cat_roi_area_inner2 .circle_button {
  margin-left: 10px;
  border-color: #aaa;
}
.rightPanelModule {
  width: 100%;
  position: relative;
  display: block;
}
.rightPanelModule .main_post_title {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-left: 1px solid #ccc;
  display: block;
  font-size: 1.06rem;
  font-weight: bold;
  line-height: 1.3rem;
  padding-bottom: 0;
  padding-left: 0.8rem;
  position: relative;
  text-align: left;
  width: 100%;
}
.rightPanelModule .main_post_title a {
  color: #000;
  font-family: "alverata_peregular", sans-serif;
  display: block;
}
.rightPanelModule .main_post_category {
  color: #0000ff;
  display: inline-block;
  font-size: 0.9rem;
  line-height: 0.9rem;
  padding-left: 0.3rem;
  position: relative;
  top: 0;
}
.rightPanelModule .main_post_category a {
  color: #0000ff;
}
.rightPanelModule .main_post_category a:hover {
  text-decoration: underline;
}
.rightPanelModule .main_post_date {
  color: #595959;
  display: inline-block;
  font-size: 0.8rem;
  left: 0;
  line-height: 0.9rem;
  padding-right: 0.2rem;
  position: relative;
  text-align: center;
  top: 0;
  width: 5.4rem;
}
.rightPanelModule .main_post_date_circle {
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #0000ff;
  border-radius: 1em;
  display: inline-block;
  height: 0.66em;
  position: relative;
  top: 0.06em;
  width: 0.66em;
}
.rightPanelModule .rightPanelModuleInnerPostTopLine {
  position: absolute;
  top: 0px;
  left: 0px;
}
.rightPanelModule .rightPanelModuleButton {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 1.2rem 0.5rem;
  font-size: 1em;
  text-align: center;
  color: #505151;
  background-color: #e6e7e8;
  display: block;
  cursor: pointer;
  position: relative;
}
.rightPanelModule .rightPanelModuleButton:hover {
  color: #fff;
  background-color: #A6A6A6;
}
.rightPanelModule .rightPanelModuleButton.selected {
  color: #fff;
  background-color: #0000ff;
}
.rightPanelModule .rightPanelModuleTop {
  display: block;
  width: 100%;
  float: left;
}
.rightPanelModule .rightPanelModuleTop .rightPanelModuleButton {
  width: 50%;
  float: left;
}
.rightPanelModule .rightPanelModuleInner {
  position: relative;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  background-color: #fff;
  border-top: 1px solid #e6e7e8;
  border-left: 1px solid #e6e7e8;
  border-right: 1px solid #e6e7e8;
  overflow: hidden;
  height: 24.8em;
}
.rightPanelModule .rightPanelModuleInner .rightPanelModuleInnerPosts {
  position: relative;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 1em 10px;
  padding-bottom: 0px;
}
.rightPanelModule .rightPanelModuleInner .rightPanelModuleInnerPosts .rightPanelModuleInnerPost {
  position: relative;
  display: block;
  padding-bottom: 1.2em;
  padding-left: 5em;
  padding-top: 2em;
}
.rightPanelModule .rightPanelModuleBottom {
  position: relative;
}
.news_flow_item.autoHeight {
  height: auto;
}
.dimofili_panel.dim_extra_top {
  position: relative;
  padding-top: 1em;
}
.dimofili_panel.protoselida_module {
  height: auto;
  padding-top: 0.6rem;
}
.dimofili_panel.protoselida_module .dimofili_panel_area.small {
  /*height: 36em;*/
}
.dimofili_panel.protoselida_module .efimerida_preview_item {
  display: block;
  max-height: 100%;
}
.dimofili_panel.red .dimofili_panel_area_lines:after {
  border-color: #d84315;
}
.dimofili_panel.red .dimofili_panel_inner {
  border-color: #d84315;
}
.dimofili_panel.blue .dimofili_panel_area_lines:after {
  border-color: #0000ff;
}
.dimofili_panel.blue .dimofili_panel_inner {
  border-color: #0000ff;
}
.dimofili_panel.parathiro .dimofili_panel_area_lines:after {
  border-color: #2b2b2b;
}
.dimofili_panel.parathiro .dimofili_panel_inner {
  border-color: #2b2b2b;
}		



.tribute_inner {
  position: relative;
  width: 100%;
  margin: 4em auto;
  max-width: 1400px;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  overflow: hidden;
  padding-bottom: 3em;
  padding-top: 3em;
}
.tribute_inner .tribute_inner_area {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 2;
}
.tribute_inner .tribute_inner_area_back_bottom {
  background-color: #1c2050;
  bottom: 0;
  height: 4em;
  left: 0;
  position: absolute;
  width: 68%;
}
.tribute_inner .tribute_inner_area_back_bottom:after {
  border-bottom: 3em solid #1c2050;
  border-right: 3em solid transparent;
  bottom: 0;
  content: "";
  height: 0;
  position: absolute;
  right: -3em;
  width: 0;
}
.tribute_inner .tribute_inner_area_back_right {
  position: absolute;
  display: block;
  background-color: #000000;
  opacity: 0.36;
  filter: alpha(opacity=36);
  right: -20em;
  bottom: -3.12em;
  width: 71%;
  height: 128%;
  -webkit-transform: skew(-40deg);
  -ms-transform: skew(-40deg);
  -moz-transform: skew(-40deg);
  -o-transform: skew(-40deg);
  transform: skew(-40deg);
  z-index: 3;
  min-width: 56em;
}
.tribute_inner .tribute_inner_left {
  position: relative;
  width: 53%;
  height: 100%;
  display: block;
  background-color: #2e3092;
  overflow: hidden;
}
.tribute_inner .tribute_inner_left_inside {
  position: relative;
  width: 100%;
  height: 100%;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 4em;
  color: #fff;
  padding-top: 14%;
  padding-right: 26%;
}
.tribute_inner .tribute_inner_left_inside h1 {
  font-size: 1.3em;
}
.tribute_inner .tribute_inner_left_inside h1 a {
  color: #02f0f1;
}
.tribute_inner .tribute_inner_left_inside h1 .news_flow_item_date {
  color: #c6c7c9;
}
.tribute_inner .tribute_inner_left_inside h2 {
  padding-top: 20px;
  padding-bottom: 40px;
  line-height: 1.2em;
  font-size: 1.9em;
  font-weight: bold;
  position: relative;
}
.tribute_inner .tribute_inner_left_inside h2 a {
  color: #fff;
}
.tribute_inner .tribute_inner_left_inside .tribute_inner_left_inside_intro {
  color: #fff;
  line-height: 1.4em;
  position: relative;
  font-size: 1.1em;
  padding-right: 1em;
  font-family: "Open Sans", sans-serif;
}
.tribute_inner .tribute_inner_right {
  position: absolute;
  width: 47%;
  height: 100%;
  display: block;
  top: 0px;
  right: 0px;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 3em;
}
.tribute_inner .tribute_counter {
  top: 44%;
  left: -3rem;
  display: block;
  z-index: 4;
  background: #00ffff none repeat scroll 0 0;
/*  height: 3.3rem;*/
  position: relative;
  width: 6rem;
  position: absolute;
  line-height: 1.15;
}
.tribute_inner .tribute_counter .tribute_counter_inner {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 2;
  text-align: center;
  color: #111;
  display: block;
}
.tribute_inner .tribute_counter .tribute_counter_inner .tribute_counter_no {
  font-family: "alverata_pebold";
  letter-spacing: -2px;
  font-size: 1.5rem;
  position: relative;
  display: block;
  top: -3px;
  padding-bottom: 0px;
}
.tribute_inner .tribute_counter .tribute_counter_inner .tribute_counter_text {
  font-weight: bold;
  position: relative;
  display: block;
}
.tribute_inner .tribute_counter::before {
  border-bottom: 1.8rem solid #00ffff;
  border-left: 3rem solid transparent;
  border-right: 3rem solid transparent;
  content: "";
  height: 0;
  left: 0;
  position: absolute;
  top: -1.75em;
  width: 0;
}
.tribute_inner .tribute_counter::after {
  border-left: 3rem solid transparent;
  border-right: 3rem solid transparent;
  border-top: 1.8rem solid #00ffff;
  bottom: -1.75rem;
  content: "";
  height: 0;
  left: 0;
  position: absolute;
  width: 0;
}
.tribute_inner.red .tribute_inner_area_back_bottom {  background-color: #582624;}
.tribute_inner.red .tribute_inner_area_back_bottom:after {  border-bottom: 3rem solid #582624;}
.tribute_inner.red .tribute_inner_left {  background-color: #D84315;}
.tribute_inner.red .tribute_inner_left_inside h1 a {  color: #ffff00;}
.tribute_inner.red .tribute_counter {  background: #ffff00 none repeat scroll 0 0;}
.tribute_inner.red .tribute_counter:before {  border-bottom: 1.8em solid #ffff00;}
.tribute_inner.red .tribute_counter:after {  border-top: 1.8rem solid #ffff00;}

.metro_image {   background-color: #DCDDDF;  background-attachment: scroll;  background-repeat: no-repeat;  /*background-position: left top;*/  background-position: center center;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover;  -webkit-background-size: cover;  display: block;  height: 100%;  margin: 0 auto;  width: 100%;  position: relative;}
div.news-order-articles .col {padding-left:6px; padding-right:6px;}

.topNewsAreaInner {min-height:auto !important;}
.pt-1rem {padding-top:1rem;}
.pt-2rem {padding-top:2rem;}
.pt-3rem {padding-top:3rem;}
.pt-4rem {padding-top:3rem;}
.pb-1rem {padding-bottom:1rem;}
.pb-2rem {padding-bottom:2rem;}
.pb-3rem {padding-bottom:3rem;}
.pb-4rem {padding-bottom:4rem;}
.mt-1rem {margin-top:1rem;}
.mt-2rem {margin-top:2rem;}
.mt-3rem {margin-top:3rem;}
.mt-4rem {margin-top:3rem;}
.mb-1rem {margin-bottom:1rem;}
.mb-2rem {margin-bottom:2rem;}
.mb-3rem {margin-bottom:3rem;}
.mb-4rem {margin-bottom:4rem;}
.list-title h4 {font-size:1rem;}
.list-title {padding-top:1rem; padding-bottom:1rem;}
.dot {  height: 13px;  width: 13px;  background-color: #0000ff;  border-radius: 50%;  display: inline-block; position:absolute; left:-0.4rem; top:0.25rem;}
.tab-content {background-color:#fff;}
.btn-primary-roi {background-color: #0000ff; border-color:#0000ff; color:#FFF; border-radius:0; padding:1rem;}
#home, #profile {height:300px;}
.popular-category a {color:#09F !important;}
span.post-tag a {color:#FFF;}
span.post-tag a:hover {color:#ddd;}

.list-title h4 {font-size:1rem;}
.list-title {padding-top:1rem; padding-bottom:1rem;}
.dot {  height: 13px;  width: 13px;  background-color: #0000ff;  border-radius: 50%;  display: inline-block; position:absolute; left:-0.4rem; top:0.25rem;}
.tab-content {background-color:#fff;}
.btn-primary-roi {background-color: #0000ff; border-color:#0000ff; color:#FFF; border-radius:0; padding:1rem;}

		 .dimofili_panel.blue .grey_lines:after {			border-color:#a5a6aa !important; 		 }
		 .post-tag {background-color:#00F; color:#FFF; padding:0.75rem 0.75rem; position:absolute; left:3%; top:3%;}
		 .post-title {color:#FFF; font-size:1.125rem; font-weight:600; position:relative; margin-bottom:1rem; padding-top:0.5rem; padding-left:0.5rem; padding-right:0.5rem;}
		 .post-title-pentada {color:#FFF; font-size:0.925rem; font-weight:600; position:relative; min-height:60px; padding:0.25rem;}
		 h2.post-title-pentada a {color:#FFF;}
		 h2.post-title a {color:#FFF;}
		 h2.post-title a:hover {color:#ccc;}
		 .post-second-row {font-size:0.825rem; padding:0.25rem; margin-bottom:0px;}
		 .post-second-row a {color:#FFF;}
		 .roi-eidiseon {color:#FFF; font-size:0.825rem; font-weight:400; padding:0.25rem 0.25rem 0.5rem 0.25rem; margin:0.25rem; border-bottom:1px dotted #333;}
		 .roi-eidiseon a {color:#FFF;}
		 
		 .one-fourth-column-news {padding:10% !important;}
		 div.one-fourth-column-news h4 {font-size:1rem;}
		 		 div.one-fourth-column-news h4 a {color:#FFF;}
				 .list-news {border-left:none; border-right:none; border-top:none; background-color:transparent; border-radius:0;}
				 .list-news h3 {color:#0000ff;}
				 .list-news h3 a {color:#0000ff;}				 
				 .list-news h4 {font-size:1rem;}
				 .list-news h4 a { color:#222; font-size:1rem;}		
.sports {}
.buzzfeed-bg { background-color:#4a148c;}				 
.auto-moto-bg {background-color:#1c2452;}
.sports-bg { background-color:#d84315;}
.web-tv-bg{ background-color:#212121;}
.parathyro-bg { background-color:#000;}
.post-second-row a {color:#FFF;}
.post-second-row a:hover {color:#ccc; text-decoration:none;}
.bg_0f121a{background-color:#0f121a;}
.bg_000 {background-color:#000;}
.category-title-section {position:relative; z-index:2; top:-1rem; color:#FFF; font-size:1.75rem;}
.modal-content  {background-color:#F5F5F5;}
.panel-height-100 {height:100% !important;}
.menu-burger{padding:.5rem; border-right:1px solid #ddd; width:80px; float:left;}

.logo-settings {height:auto; margin-top:.5rem;}
.margin-logo{margin-top:20px;}
ul.top-menu {margin-bottom:0px !important;}
.navbar-toggler {position:relative; top:15px;}
@media (min-width: 576px) { .menu-burger{padding:0.5rem 1rem; border-right:1px solid #ddd; width:auto; float:left;} .top-list {border-left:1px solid #ddd; padding-left:0.25rem; padding-right:0.25rem;}}




@media (min-width: 768px) {.logo-settings {height:70px;} .margin-logo{margin-top:10px;}    }


@media (min-width: 992px) {  }


@media (min-width: 1400px) { 
.top-list {border-left:1px solid #ddd; padding-left:0.5rem; padding-right:0.5rem;}
}